"PBVideoEffectString1" = "Caméra thermique";
"PBVideoEffectString2" = "Rayon X";
"PBVideoEffectString3" = "Pop Art";
"PBVideoEffectString4" = "Bande dessinée";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Crayon de couleur";
"PBVideoEffectString7" = "Sépia";
"PBVideoEffectString8" = "Noir et blanc";
"PBVideoEffectString9" = "Éclat";
